﻿/* (C) Copyright 2006-2007 Emerald Sea Photography. All Rights Reserved */
html {
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	font: 88% Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	background-color: #000;
}
a:visited {
	color: #CC66FF;
	text-decoration: none;
}
a:link {
	color: #3366CC;
	text-decoration: none;
}


a:hover {
	color: #ffffff;
	background-color: #2E599F;
}


a:active {
	color: #ffffff;
	background-color: #2E599F;
}

h1 { 
	color: #2E599F;
	font-size: 155%;
	padding: 4px 2px 2px 2px;
	text-align: center;
	border-bottom: 1px solid #2E599F;
	margin-top: 7px;
}

h2 {	
	font-size: 145%;
	color: #159E40;
	padding: 4px 2px 2px 2px;
	text-align: left;
	border-bottom: 1px solid #159E40;
}

h3 {	
	font-size: 125%;
	color: #7B7B7B;
	padding: 4px 2px 2px 2px;
	text-align: left;
	border-bottom: 1px solid #7B7B7B;
}

h4 { 
	font-size: 125%;
	color: #000;
	background-color: #7B7B7B;
	padding: 2px;
}

h5 { 
	font-size: 100%;
	color: #FFFFFF;
	background-color: #2E599F;
	padding: 2px;
}

h6 { 
	font-size: 100%; 
	color: #FFFFFF;
	background-color: #159E40;
	padding: 2px;
}

.submitbuttons {
	font-weight: bold;
	color: #7B7B7B;
	text-align: center;
	font-size: 100%;
	font-variant: small-caps;
	font-family: Verdana, Arial, sans-serif;
	border-top: 1px solid #2E599F;
	border-right: 5px solid #2E599F;
	border-bottom: 1px solid #2E599F;
	border-left: 1px solid #2E599F;
	background-color: #000;
	width: 155px;
	height: 30px;
}

#wrapper {
	margin: 0px auto; /* fix to center in firefox */
	width: 990px;
	border: 2px solid #3E3E3E;
	background-color: #101010;
}

#header {
	text-align: center;
	margin: 0px auto;
/* fix to center in firefox */	background-color: #101010;
	height: 50px;
}
.headercontent {
	padding: 0px 0px 10px 16px;
	font-weight: bold;
	color: #7B7B7B;
	text-align: left;
	font-size: 30pt;
	font-variant: small-caps;
	font-family: "Times New Roman", "Georgia", sans-serif;
}

#topnav {
	margin: 0px auto; /* fix to center in firefox */
	background-color: #000;
	border-top: 1px solid #3E3E3E;
	border-bottom: 1px solid #3E3E3E;
	width: 990px;
	height: 25px;
}

.topnavlinks {
	padding: 4px 18px 5px 8px;
	text-align: right;
	font-size: 96%;
	font-weight: bold;
}

.topnavlinks ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
	
.topnavlinks li { display: inline; }
	
.topnavlinks a:visited {
	padding: 4px 10px 4px 10px;
	color: #7B7B7B;
	text-decoration: none;
}
	
.topnavlinks a:link {
	padding: 4px 10px 4px 10px;
	color: #7B7B7B;
	text-decoration: none;
}
	
.topnavlinks a:hover {
	color: #2E599F;
	text-decoration: underline;
	background-color: transparent;
}

.topnavlinks a:active {
	color: #2E599F;
	text-decoration: underline;
	background-color: transparent;
}

#middle {
	margin: 0px auto;
/* fix to center in firefox */	background-color: #101010;
	width: 990px;
	height: 200px;
}

#middlecontent {
	margin-top: 20px;
	margin-left: 15px;

}

.middlecontent {
	border-style: solid;
	border-width: 1px;
	border-color: #3E3E3E;
	text-align: center;
	background-image: url(images/MainImage.jpg);
	background-repeat: no-repeat;
	width: 950px;
	height: 188px;
}

#middleimages {
	margin-left: 400px;
	margin-top: 25px;
}

.image1 {
	float: left;
	border: 6px solid #fff;
	}

.image2 {
	float: right;
	margin-right: 35px;
	border: 6px solid #fff;
	}
.imageL {
	float: left;
	border: 0px none #000000;
	width: 225px;
	height: 150px;
}
.imageR {
	float: right;
	margin-right: 35px;
	border: 0px none #000000;
	width: 225px;
	height: 150px;
}


#bodycolumn {
	width: 990px;
	clear: both;
}

.bodycolumncontent {
	margin-left: 8px;
		padding: 0px 16px 5px 8px;
}

/* Used in two column layouts */
#body1 {
	width: 790px;
	float: right;
}

.body1content {
	margin-right: 8px;
	padding: 0px 8px 5px 0px;
}

.body1content  ul {
	list-style-image: url('images/bullet.gif')
}


#body2 {
	float: left;
	width: 200px;
	height: 418px;
}

.body2content  {
	padding: 2px 0px 5px 12px;
}

/* Used in three column layouts */
#body1a {
	width: 790px;
	float: left;
}

#body1b { 
	width: 590px;
	float: right;
}

.body1bcontent {

}

#body2b {
	width: 200px;
	height: 418px;
	float: left;
}

.body2bcontent {
}

#body3 {
	width: 160px;
	float: right;
	margin-top: 4px;
	margin-right: 18px;
}

.body3content {
}

.sidelinks {
	padding: 10px 0px 8px 0px;
	text-align: left;
	font-weight: bold;
}

.sidelinks ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
	
.sidelinks li { 
	list-style-image: none;
	margin: 0px 0px 2px 0px;
}
	
.sidelinks a:visited {
	padding: 0px 10px 0px 10px;
	display: block; 
	line-height: 18pt;
	width: 140px;
	color: #7B7B7B;
	background-color: #101010;
	border-bottom: 1px solid #3E3E3E;
	text-decoration: none;
}
	
.sidelinks a:link {
	padding: 0px 10px 0px 10px;
	display: block; 
	line-height: 18pt;
	width: 140px;
	color: #7B7B7B;
	background-color: #101010;
	border-bottom: 1px solid #3E3E3E;
	text-decoration: none;
}
	
.sidelinks a:hover {
	color: #2E599F;
	background-color: #101010;
	border-bottom: 1px solid #2E599F;
}

.sidelinks a:active {
	color: #2E599F;
	background-color: #101010;
	border-bottom: 1px solid #2E599F;
}

#footer {
	clear: both;
	margin: 0px auto; /* fix to center in firefox */
	border-top: 1px solid #3E3E3E;
	background-color: #000;
	height: 47px;
	width: 990px;
}

.footercontent {
	padding: 10px 10px 0px 10px;
	color: #7B7B7B;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}

.footercontent a:visited  {
	padding: 4px 4px;
	color: #7B7B7B;
	text-decoration: underline;
}

.footercontent a:link  {
	padding: 4px 4px;
	color: #7B7B7B;
	text-decoration: underline;
}

.footercontent a:hover {
	padding: 4px 4px;
	color: #fff;
	text-decoration: underline;
	background-color: transparent;
}

.footercontent a:active {
	padding: 4px 4px;
	color: #fff;
	text-decoration: underline;
	background-color: transparent;
}

.clear {
	clear: both;
}